## zuo 1.9

=== debian/changelog ===
zuo (1.9-1) unstable; urgency=medium

  * Initial upload (closes: #1057915).

 -- G. Weinholt <weinholt@debian.org>  Tue, 12 Dec 2023 23:14:42 +0100
