=== debian/control ===
Source: zuo
Section: lisp
Priority: optional
Maintainer: Debian Scheme Dream Team <debian-scheme@lists.debian.org>
Uploaders: G. Weinholt <weinholt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/racket/zuo
Vcs-Browser: https://salsa.debian.org/scheme-team/zuo
Vcs-Git: https://salsa.debian.org/scheme-team/zuo.git

Package: zuo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tiny Racket for scripting
 This is a tiny variant of Racket which supports a language for
 a make-like DSL.
