## zuo 1.12

=== debian/changelog ===
zuo (1.12-2) unstable; urgency=medium

  * New upstream release.
  * Fixes compilation with gcc-15. Thanks to Matthias Klose for the
    report! (Closes: #1098202).

 -- Gwen Weinholt <weinholt@debian.org>  Sat, 13 Sep 2025 12:38:05 +0200
