=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Scheme Dream Team <debian-scheme@lists.debian.org>
-Uploaders: G. Weinholt <weinholt@debian.org>
+Uploaders: Gwen Weinholt <weinholt@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.2
 Homepage: https://github.com/racket/zuo
